13 comentarios

Integrar Firefox 3.6.3 al sistema de notificaciones de Lucid

Entradas atrás, hemos hablado del sistema de notificaciones de Ubuntu y de integrar tanto Firefox como Thunderbird.

Esto se lograba fácilmente con un complemento descarbable desde la web de add-ons de Firefox; pero el complemento utilizado antes, ahora con Firefox 3.6.3 no funcionan. Cosa bastante rara porque antes si lo hacía.

Lo cierto es que solucionar esto es bastante sencillo, ya que todo se logra instalando un paquete que está en los repositorios oficiales de Ubuntu. Para ser más precisos en el repositorio Universe.

Vamos a ver como instalar mediante la terminal. Si queres instalarlo vía gráfica, el paquete a instalar se llama «firefox-notify».

Asique:

sudo apt-get install firefox-notify

Reiniciamos Firefox y todo funcionando a las mil maravillas😉

Acerca de Martín Casco

Abogado, Socio del "Estudio Yaccuzzi & Casco"

13 comentarios el “Integrar Firefox 3.6.3 al sistema de notificaciones de Lucid

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Entradas atrás, hemos hablado del sistema de notificaciones de Ubuntu y de integrar tanto Firefox como Thunderbird. Esto se lograba fácilmente con un complemento descarbable desde la web de add-ons de Firefox; pero el compl……

  2. hace tiempo que estoy esperando este agregado, Gracias por la nota😀

  3. Excelente, muchas gracias😉

    Por cierto, creo que ya va siendo hora de cambiar el apt-get por el aptitude, mucho mas completo sin duda.

    Un saludo.

    • Que diferencia hay entre apt-get y aptitude?, pensaba que eran el mismo comando que tenia dos formas de escribirse.

      • aptitude es más completo y tiene mejor trabajo con todas las dependencias; además al utilizarlo, las dependencias necesarias para lo que queremos instalar, se bajan e instalan (valga la redundancia) sin necesidad que tengamos que confirmar.

        Técnicamente esa es una de las diferencias; además de aptitude ser más completo que apt-get

        Saludos🙂

    • Totalmente de acuerdo. Lo empezaremos a alentar desde el blog. A propósito, en el blog está explicado la diferencia entre uno y otro para quienes deseen leerlo.

      Gracias por la nota!😉

  4. En el caso de Lucid linx ,firefox-notify esta ya marcado como un paquete obsoleto que pasa a ser sustituido por: xul-ext-notify por lo cual este primero puede ser desistalado
    sudo apt-get install xul-ext-notify
    Después de instalado, veremos como instala la extensión correspondiente en firefox.
    Saludos

  5. Tambien si quereis tener una barra indicadora de descargas (Download Statusbar ) la extension se instala desde synaptic con: xul-ext-downloadstatusbar.
    recomiendo que mireis synaptic ya que muchas de la extensiones mas populares como el adblock plus estan actulizadas con el nombre xul-ext-nombre de la extension

  6. muy bueno, por cierto:

    el paquete esxul-ext-notify; firefox-notify es solo un paquete de transición así se puede remover luego

  7. Otra cosa que se extrañaba.

    Gracias Martin!!!

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: